{
    "dc_identifier": "nl.gm0406.2c.2021.1017936-12",
    "dc_title": "Conformbesluiten openbaar 30 apr 2021 2021-04-30 - 12.: Collegebesluit Offerte en informatiebrief traject waardengericht werken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2021-04-30. Onderdeel: 12.: Collegebesluit Offerte en informatiebrief traject waardengericht werken.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/474",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2021-04-30",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0406.2c.2021.1017936-12",
    "dc_externalIdentifier": "1017959",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-30",
    "foi_meetingNumber": "1017936",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "1200000000.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2021.1017936-12.doc.1",
            "dc_title": "Collegebesluit Offerte en informatiebrief traject waardengericht werken.pdf",
            "foi_fileName": "Collegebesluit Offerte en informatiebrief traject waardengericht werken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/474/documents/10418"
        }
    ]
}